@import url(./fonts.css);
@import url(./color.css);
body {
    font-family: 'Kalameh' !important;
    overflow-x: hidden;
}

section {
    display: block;
}

p {
    margin-bottom: 0 !important;
    color: #040D21;
}

a {
    text-decoration: none !important;
    font-family: 'YekanBakh' !important;
    letter-spacing: normal !important;
}

h1 {
    font-family: 'Aviny'!important;
}

.sticky-header {
    position: fixed;
    top: 0px;
    width: 100%;
    background-color: #fff;
    z-index: 999;
    margin: 0;
    -webkit-box-shadow: 0px 13px 25px -12px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 13px 25px -12px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 13px 25px -12px rgba(0, 0, 0, 0.25);
    padding: 0;
    transition: all 0.4s ease-in-out;
}

.sticky-header .navbar-brand {
    color: #080B94;
    transition: all 0.4s ease-in-out;
    font-size: 30px;
}

.nav-link {
    color: #17a2b8;
}

.container-fluid>a {
    font-family: 'YekanBakh'!important;
    color: #1c25c4;
    font-weight: 900;
    font-size: 18px;
    margin-right: 5px;
    margin-left: 5px;
}

.pre-head {
    background-color: #1c25c4;
    border: none;
    color: #fff;
    padding: 5px;
}

.top-contact {
    list-style: none;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    position: relative;
}

.top-contact i {
    margin-right: 8px;
}

.top-contact .svg-inline--fa {
    color: #00A2C7 !important;
}

.social-icons {
    list-style: none;
    margin: 0px;
    padding: 0px;
    font-size: 15px;
    padding-top: 2px;
    padding-bottom: 3px;
}

.social-icons li {
    display: inline-block;
    padding-left: 2px;
    padding-right: 2px;
    min-width: 25px;
}

.social-icons li a:hover {
    opacity: 0.8;
}

.site-header .social-icons li>a {
    height: 50px;
    line-height: 50px;
}

.schedule {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    letter-spacing: 1px;
    position: relative;
    z-index: 1;
    line-height: 50px;
    color: black;
    font-weight: 600;
    font-size: 15px;
    font-family: 'YekanBakh';
}

.palayerlogo {
    width: 40px;
    height: 40px;
    background-color: white;
    cursor: pointer;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.palayerlogo:hover {
    background-color: black;
}

.top-contact li {
    color: white !important;
    font-weight: 600;
    font-size: 15px;
    font-family: 'YekanBakh';
}

.schedule .svg-inline--fa {
    color: #000000 !important;
}

.social-icons .svg-inline--fa {
    color: #000000 !important;
}

.bk-blue {
    background-color: #1c25c4;
}

.bk-blue:hover {
    background-color: white;
    border: 1px solid black;
    color: #000 !important;
}

.res-btn {
    width: 150px;
    display: inline-block !important;
}

.svg-inline--fa {
    color: #000000 !important;
}

.mm-right {
    margin-left: 0;
    margin-right: auto!important;
}

.home-banner .carousel-caption {
    right: 30px;
    left: 30px;
    text-align: left;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    bottom: inherit;
}

.carousel-caption>.container>.row {
    direction: ltr;
}

.carousel-caption>.container>.row h4 {
    text-align: center;
    font-weight: 900;
    color: #1C599C;
    font-size: 35px;
}

.carousel-caption>.container>.row h5 {
    text-align: center;
    font-weight: 700;
    color: #1A5297;
    font-size: 30px;
}

.carousel-caption>.container>.row p {
    text-align: center;
    font-weight: 900;
    color: #040D21;
    font-size: 20px;
}


/* Section2 */

.bg-lightgrey {
    background: #f7f8fa;
    display: block;
}

.intro-section .container>.row {
    margin-top: -60px;
    position: relative;
    border-radius: 25px;
}

.box-shadow-01 {
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.15), 0 100px 80px rgba(255, 255, 255, 0.02), 0 42px 33px rgba(255, 255, 255, 0.024), 0 22px 18px rgba(255, 255, 255, 0.028), 0 12px 10px rgba(255, 255, 255, 0.034), 0 7px 5px rgba(255, 255, 255, 0.04), 0 3px 2px rgba(255, 255, 255, 0.07)
}

.bg-white {
    background: #ffffff;
}

.iconbox-border {
    border-right: 1px solid #e5e5e5;
}

.iconbox-style-3 {
    padding: 50px 30px;
}

.iconbox-style-3,
.iconbox-style-3 .iconbox-icon i,
.iconbox-style-3 .iconbox-title h2 {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.entry-social-right ul li a,
.blog-box .blog-entry-meta ul li a:hover,
.sidebar .recent-post-list a:hover,
.sidebar .widget-categories ul li a:hover,
.team-social-links li a:hover,
.home-banner.home-slider-two .carousel-item .shapewrapper-inner,
.footer .address-box i,
.footer .footer-link-list li a:hover,
.footer .footer-link-list li a:focus,
.form-box strong,
.professional a:hover,
.opt-underline-dotted,
.pricing-tablebox .pricingtable-pricebox .pricingtable-price,
.testimonialbox-style-1 .testimonialbox-author .author-name,
.teambox-style-3 .team-email a:hover,
.teambox-style-2 .team-title a:hover,
.teambox-style-2 .teambox-social-links ul li a:hover,
.blog-style-3 .blog-content .blog-date a:hover,
.skincolor,
.site-header .site-navigation ul.navigation>li>a:hover,
.site-header .site-navigation ul.navigation>li>a:focus,
.site-header .site-navigation ul.navigation>li.active>a,
.main-menu .navigation>li>ul a:hover,
.main-menu .navigation>li>ul a:focus,
.main-menu .navigation>li>ul li.active a,
.search-btn:hover,
.header-style-3 .info-widget h6,
.header-style-3.site-header .site-navigation ul.navigation>li>a:hover,
.header-style-3.site-header .site-navigation ul.navigation>li>a:Focus,
.header-style-3.site-header .site-navigation ul.navigation>li.active>a,
.header-style-2.site-header .site-navigation ul.navigation>li:hover>a,
.skin-bg-color .blog-style-1 .blog-format-icon i,
.blog-style-3 .blog-post-above-title a,
.blog-style-3 .link-btn a,
.blog-style-3 .blogbox-footer-commnent a,
.pricing-tablebox.active .pricingtable-icon,
.sidebar .recent-post-list .post-date,
.testimonialbox-star i,
.list-style-1 li i,
.service-style-3 .service-box-title a:hover,
.blog-box .blog-box-title a:hover,
.blog-style-1 .blog-bottom-meta a:hover,
.slick-carousel .slick-prev:hover:before,
.slick-carousel .slick-next:hover:before,
.single-service-contact a,
.service-style-4 .box-category a,
.projects-style-1 .box-category a,
.portfolio-social ul li a:hover,
.single-np-nav .nav-links .nav-next a:hover,
.single-np-nav .nav-links .nav-previous a:hover,
.blog-content blockquote:after,
.navbar-light .navbar-toggler.collapsed,
.home-banner.home-slider-four .carousel-item h1 span,
.home-banner.home-slider-first .carousel-item .shapewrapper-inner,
.bottom-footer a:hover {
    color: #00A2C7;
}

.iconbox-style-3 .iconbox-icon i {
    font-size: 60px;
    line-height: 60px;
}

.iconbox-title h2 {
    font-size: 25px;
    line-height: 24px;
    font-weight: bold;
    margin: 8px 0 20px 0;
    padding: 18px 3px;
}

.iconbox .iconbox-desc p {
    margin-bottom: 0;
    margin: 0 0 20px;
}

.iconbox-icon .fa-headphones {
    font-size: 50px;
    margin-top: 12px;
    color: #00A2C7 !important;
}

#navbarNav .nav-link {
    font-size: 17px;
    font-family: 'Kalameh' !important;
    font-weight: 700 !important;
}

.iconbox-border:hover {
    background: #24ae8f;
}

.iconbox-style-3:hover .skincolor svg {
    color: white !important;
}

.iconbox-style-3:hover,
.iconbox-style-3:hover .iconbox-icon i,
.iconbox-style-3:hover .iconbox-title h2 {
    color: #fff;
}

.iconbox-border {
    padding: 0 !important;
}

.skincolor svg {
    color: #00A2C7 !important;
    font-size: 60px;
    line-height: 60px;
}


/* section3 */

.welcome-company {
    padding-top: 60px;
}

.pb-50 {
    padding-bottom: 50px !important;
}

.section-title h4.subheading {
    font-weight: 900;
    font-size: 19px;
    line-height: 24px;
    letter-spacing: 0px;
    font-family: 'YekanBakh';
    margin: 22px 5px;
    color: #1A5297;
}

.section-title h2 {
    font-weight: 500;
    font-size: 25px;
    line-height: 46px;
}

.opt-underline-dotted {
    border-bottom: 1px dotted;
}

.sing-owner {
    padding-top: 35px;
}

.owner-author {
    padding-right: 30px;
}

.owner-name {
    font-size: 21px;
    font-weight: 900;
    letter-spacing: 0.9px;
    line-height: 30px;
    margin-top: 20px;
    margin-bottom: 5px;
    font-family: 'Damavand';
}

.owner-postion {
    font-size: 15px;
    line-height: 23px;
    color: #03012C;
    font-family: 'YekanBakh';
}


/* section 3 About */

.section-md {
    padding-top: 90px;
    padding-bottom: 70px;
}

.section-title.with-lead,
.section-title.with-lead h2 {
    margin-bottom: 30px;
}

.entry-social-right ul li a,
.blog-box .blog-entry-meta ul li a:hover,
.sidebar .recent-post-list a:hover,
.sidebar .widget-categories ul li a:hover,
.team-social-links li a:hover,
.home-banner.home-slider-two .carousel-item .shapewrapper-inner,
.footer .address-box i,
.footer .footer-link-list li a:hover,
.footer .footer-link-list li a:focus,
.form-box strong,
.professional a:hover,
.opt-underline-dotted,
.pricing-tablebox .pricingtable-pricebox .pricingtable-price,
.testimonialbox-style-1 .testimonialbox-author .author-name,
.teambox-style-3 .team-email a:hover,
.teambox-style-2 .team-title a:hover,
.teambox-style-2 .teambox-social-links ul li a:hover,
.blog-style-3 .blog-content .blog-date a:hover,
.skincolor,
.site-header .site-navigation ul.navigation>li>a:hover,
.site-header .site-navigation ul.navigation>li>a:focus,
.site-header .site-navigation ul.navigation>li.active>a,
.main-menu .navigation>li>ul a:hover,
.main-menu .navigation>li>ul a:focus,
.main-menu .navigation>li>ul li.active a,
.search-btn:hover,
.header-style-3 .info-widget h6,
.header-style-3.site-header .site-navigation ul.navigation>li>a:hover,
.header-style-3.site-header .site-navigation ul.navigation>li>a:Focus,
.header-style-3.site-header .site-navigation ul.navigation>li.active>a,
.header-style-2.site-header .site-navigation ul.navigation>li:hover>a,
.skin-bg-color .blog-style-1 .blog-format-icon i,
.blog-style-3 .blog-post-above-title a,
.blog-style-3 .link-btn a,
.blog-style-3 .blogbox-footer-commnent a,
.pricing-tablebox.active .pricingtable-icon,
.sidebar .recent-post-list .post-date,
.testimonialbox-star i,
.list-style-1 li i,
.service-style-3 .service-box-title a:hover,
.blog-box .blog-box-title a:hover,
.blog-style-1 .blog-bottom-meta a:hover,
.slick-carousel .slick-prev:hover:before,
.slick-carousel .slick-next:hover:before,
.single-service-contact a,
.service-style-4 .box-category a,
.projects-style-1 .box-category a,
.portfolio-social ul li a:hover,
.single-np-nav .nav-links .nav-next a:hover,
.single-np-nav .nav-links .nav-previous a:hover,
.blog-content blockquote:after,
.navbar-light .navbar-toggler.collapsed,
.home-banner.home-slider-four .carousel-item h1 span,
.home-banner.home-slider-first .carousel-item .shapewrapper-inner,
.bottom-footer a:hover {
    color: #1A5297;
}

.section-title.with-lead,
.section-title.with-lead h2 {
    margin-bottom: 30px;
}

.section-title h2 strong {
    font-weight: 900;
    font-size: 40px;
}

.section-title h6,
.section-title .lead {
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: #626262;
}

.iconbox-style-2 {
    margin-bottom: 40px;
}

.iconbox-style-2 .iconbox-title h2 {
    margin: 8px 0 15px 0;
}

.iconbox-title h2 {
    font-size: 22px;
    line-height: 24px;
    font-weight: 900;
    margin: 8px 0 20px 0;
    color: #00ADEF;
}

a.link-btn,
.link-btn a {
    font-family: 'Damavand';
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1px;
    color: #24ae8f;
    display: inline-flex;
    align-items: center;
    padding: 7px;
}

a.link-btn,
.link-btn a:hover {
    color: #040D21;
    border-radius: 25px;
    display: inline-flex;
    padding: 7px;
    box-shadow: 0px 0 6px 0px #878787;
}

a.link-btn i,
.link-btn a i {
    padding-left: 10px;
}

.img-shadow {
    border-radius: 18px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.13);
}

.skincolor .fa-circle-arrow-left {
    font-size: 18px !important;
    line-height: 60px;
    margin-right: 5px;
}


/* section 4 <!-- Why Choose Us --> */

.counter-section {
    background-image: url(../images/home/bg-01.jpg);
    background-position: 0 0;
    background-size: cover;
    margin-top: -100px;
    padding-top: 130px;
    padding-bottom: 75px;
}

.white-color,
.white-color h1,
.white-color h2,
.white-color h3,
.white-color h4,
.white-color h5,
.white-color h6,
.white-color a {
    color: #ffffff;
}

.play-video a {
    background-color: #fff;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    line-height: 80px;
    display: inline-block;
    text-align: center;
    border: 1px solid #D70022;
}

.play-video a i {
    color: #323232;
    font-size: 35px;
    line-height: 80px;
}

.db-fidbox-style-2 .db-circle-w {
    position: relative;
    text-align: center;
}

.db-circle canvas {
    max-width: 100%;
    height: auto !important;
}

footer .d-flex {
    display: flex!important;
    align-items: center !important;
}

.db-circle canvas {
    image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: pixelated;
    -ms-interpolation-mode: nearest-neighbor;
}

.db-circle-overlay {
    position: absolute;
    top: 50%;
    -khtml-transform: translateX(0%) translateY(-50%);
    -moz-transform: translateX(0%) translateY(-50%);
    -ms-transform: translateX(0%) translateY(-50%);
    -o-transform: translateX(0%) translateY(-50%);
    transform: translateX(0%) translateY(-50%);
    left: 0;
    width: 100%;
    text-align: center;
}

.db-fidbox-style-2 .db-circle-number sub,
.db-fidbox-style-2 .db-circle-number {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}

.db-fidbox-style-2 .db-circle-number sub {
    bottom: 0;
}

.db-fidbox-style-2 .db-circle-number sub,
.db-fidbox-style-2 .db-circle-number {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

.db-circle-overlay {
    position: absolute;
    top: 50%;
    -khtml-transform: translateX(0%) translateY(-50%);
    -moz-transform: translateX(0%) translateY(-50%);
    -ms-transform: translateX(0%) translateY(-50%);
    -o-transform: translateX(0%) translateY(-50%);
    transform: translateX(0%) translateY(-50%);
    left: 0;
    width: 100%;
    text-align: center;
}

.db-fidbox-style-2 .db-circle-number sub,
.db-fidbox-style-2 .db-circle-number {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}

.db-fidbox-style-2 .db-fid-title {
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    margin-top: 0;
}

.video-bx {
    display: flex;
    align-items: center;
}


/* section 5 <!-- Our Service --> */

.service-style-1 {
    text-align: center;
}

.service-style-1,
.service-style-1 .service-thumbnail img {
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.service-style-1:hover .service-thumbnail {
    overflow: visible;
    display: block;
}

.service-style-1 .service-thumbnail .service-thumbnail-inner {
    position: relative;
    top: 0;
}

.service-style-1:hover .service-thumbnail img {
    box-shadow: 0 5px 24px rgba(12, 71, 84, 0.08), 0 20px 77px rgba(12, 71, 84, 0.08);
    transform: translateY(-5px);
}

.service-style-1 .service-thumbnail img {
    border-radius: 8px;
}

.service-style-1 .service-inner {
    padding: 30px;
}

.service-style-1 .service-inner .service-box-title {
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 5px;
}


/* section 6  */

.get-appointment {
    padding-top: 90px;
    padding-bottom: 315px;
}

.get-appointment {
    background-image: url(../images/home/bg-02.jpg);
    background-position: 0 0;
    background-size: cover;
}

.appointment-from {
    padding-top: 1px;
}

.bg-lightgrey {
    background: #f7f8fa;
}

.appointment-from .container>.row {
    background-color: #fff;
    position: relative;
    margin-top: -280px;
    margin-left: 0;
    border-radius: 20px;
    box-shadow: 0 1px 6px rgba(32, 33, 36, .28)
}

.appointment-image {
    background-image: url(../images/home/img-02.jpg);
    background-size: cover;
    background-position: center;
    padding-left: 0px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.appointment-inner {
    padding: 60px 60px 40px;
}

.contact-form form .form-group {
    margin-bottom: 25px;
}

.form-control {
    background: #fff;
    border: none;
    border-bottom: 2px solid #f4f4f4;
    height: 50px;
    padding: 10px 20px;
    padding-left: 0;
    font-weight: 600;
    color: #989898;
    border-radius: 4px;
    vertical-align: middle;
    text-transform: inherit;
    font-size: 14px;
    border-radius: 0;
    outline: none;
    line-height: inherit;
    direction: rtl;
}

textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus,
.form-control:focus {
    outline: 0px !important;
    border-color: #222;
    -webkit-appearance: none;
    box-shadow: none !important;
}

.btn {
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    border-radius: 5px;
    border: none;
    color: #fff;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    cursor: pointer;
    outline: none !important;
    -webkit-font-smoothing: antialiased;
    background-color: #7fc540;
    border: 2px solid #7fc540;
}

button,
input,
select,
textarea {
    max-width: 100%;
}

.appointment-inner>h3 {
    text-align: center;
    font-size: 30px;
    font-weight: 900;
    color: #1A5297;
    font-family: 'Aviny';
}

.appointment-inner>p {
    text-align: center;
    font-weight: 500;
}

.get-appointment .subheading {
    margin: 0 !important;
    color: #24ae8f !important;
}

.get-appointment .section-title h2 strong {
    color: #17a2b8 !important;
    font-size: 35px !important;
}


/* section 7 */

.header-title {
    margin-bottom: 50px;
}

.header-title h4 {
    color: #080B94;
    font-weight: 700;
}

.header-title h2 {
    color: #2529E0;
    font-weight: 900;
    font-size: 35px;
}

.bg-lightgrey {
    background: #f7f8fa;
    padding-top: 90px;
    padding-bottom: 70px;
}

.blog-thumbnail {
    width: 220px;
}

.blog-thumbnail img {
    border-radius: 10px;
    cursor: pointer;
    box-shadow: rgb(0 0 0 / 20%) 0px 2px 4px -1px, rgb(0 0 0 / 14%) 0px 4px 5px 0px, rgb(0 0 0 / 12%) 0px 1px 10px 0px;
}

.blog-thumbnail img:hover {
    box-shadow: none;
}

.blog-content {
    padding-left: 20px;
}

.blog-content .blog-entry-meta {
    margin-bottom: 20px;
    color: #7884ac;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 1px;
}

.blog-content .blog-entry-meta ul li {
    display: inline-block;
    list-style-type: none;
    position: relative;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-top: 8px;
}

.blog-content .blog-entry-meta ul li:last-child {
    margin-right: 0;
}

.blog-content .blog-date {
    padding-left: 20px;
    font-weight: 500;
}

.blog-content .blog-entry-meta ul li {
    display: inline-block;
    list-style-type: none;
    position: relative;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-top: 8px;
}

.blog-content .blog-category a {
    color: #fff;
    position: relative;
    padding: 4px 20px;
    font-weight: 500;
    margin-bottom: 0px;
    border-radius: 5px;
    background-color: #1A1DA6;
}

.blog-content .blog-category a:hover {
    background: none;
    color: black;
    border: 1px solid black;
}

.blog-date a {
    color: #1A1DA6 !important;
}

.blog-date i {
    color: #080B94 !important;
}

.middelware {
    content: "";
    position: absolute;
    background-color: #0a7584;
    width: 3px;
    height: 80%;
    top: 50%;
    transform: translateY(-50%);
}

.blog-content .blog-box-title {
    margin-top: 20px;
    margin-bottom: 3px;
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
}

.blog-box .blog-box-title a:hover {
    color: #00ADEF;
}

.blog-content .blog-desc {
    margin-bottom: 15px;
    margin-top: 10px;
    text-align: right;
}

.blog-content .blog-desc p {
    color: #212529 !important;
    font-size: 15px;
    font-weight: 600;
}

.blog-box-title a {
    color: #080B94;
    font-size: 18px;
}

.testimonialbox-desc {
    margin-bottom: 15px;
}

.testimonialbox-desc blockquote {
    padding: 15px;
    font-size: 17px;
    font-style: italic;
    line-height: 27px;
    font-weight: 700;
    color: #1d262d;
}

.testimonialbox-wrap {
    position: relative;
    padding-left: 0;
    text-align: left;
    display: inline-block;
    margin-top: 50px;
    float: left;
    padding-left: 80px;
    margin-bottom: 35px;
}

.testimonialbox-thumbnail {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    overflow: hidden;
    margin: 5px 0 10px;
    display: inline-block;
}

.testimonialbox-thumbnail img {
    width: auto;
    background-color: #fff;
    border-radius: 50%;
    padding: 5px;
}

.slick-slide img {
    display: block;
}

.author-name {
    font-size: 14px;
    line-height: 24px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
}

.testimonialbox-author .author-name {
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin-bottom: 0;
}

.testimonialbox-author {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.pic-box {
    background-image: url(../images/home/bx.jpg);
    background-position: 0 0;
    background-size: cover;
    padding-top: 90px;
}


/* Footer  */

footer {
    display: block;
}

.footer {
    background: #f7f8fa;
    padding-top: 0;
}

.footer .footer-top {
    padding: 40px 0;
    margin-bottom: 60px;
}

.iconbox-style-6 .iconbox-icon {
    width: 80px;
    height: 80px;
    line-height: 80px;
    background: #ffff;
    border-radius: 50%;
    text-align: center;
    margin-left: 20px;
    min-width: 80px;
}

.iconbox-style-6 .iconbox-icon i {
    font-size: 40px;
    line-height: 80px;
    color: #2A2A2A;
}

.iconbox-style-6 h2 {
    font-size: 22px;
    line-height: 36px;
    font-weight: 300;
    margin-bottom: 0;
    color: #EFF6FF;
}

.skin-bg-color {
    background-color: #02c9b2;
}

.iconbox-style-6 h2 strong {
    font-weight: 700;
    color: #111827;
}

.btn-white,
.skin-bg-color .btn {
    background-color: #ffffff;
    color: #0a0c0e;
    border: 2px solid #ffffff;
}

.btn-white:hover,
.btn-white:focus,
.skin-bg-color .btn:hover,
.skin-bg-color .btn:focus {
    background-color: #42464e;
    color: #ffffff;
    border: 2px solid #42464e;
}

.site-footer .text-lg-left>a {
    width: 60%;
    justify-content: center;
}

.footerlogo img {
    max-height: 55px;
}

.footer .social-icons {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 30px;
    font-size: 15px;
}

.footer .social-icons li {
    position: relative;
    display: inline-block;
}

.footer ul li {
    padding-bottom: 15px;
}

.site-footer .dr-left svg {
    color: #03012C !important;
}

.site-footer .dr-left p {
    margin-left: 5px;
}

.text-left {
    text-align: left;
}

.dr-left {
    direction: ltr;
}

.dr-right {
    text-align: right;
}

.footer .social-icons li>a {
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #1A1DA6;
    border: 1px solid rgba(0, 0, 0, 0.64);
    margin-left: 8px;
    display: block;
    border-radius: 26px;
    font-size: 22px;
    text-align: center;
    padding-top: 5px;
}

.footer .social-icons li>a:hover {
    background-color: #1A1DA6;
    color: white;
}

.social-icons li a {
    position: relative;
}

.social-icons li>a {
    background-color: transparent;
}

.footer-link-list a {
    color: #03012C;
    font-weight: bolder;
    font-size: 12px;
    font-family: 'IBM Plex Mono', monospace;
    font-family: 'IBM Plex Sans', sans-serif;
    font-family: 'IBM Plex Sans Condensed', sans-serif;
    font-family: 'IBM Plex Serif', serif;
}

.footer .footer-widget-title {
    font-weight: 700;
    text-transform: capitalize;
    font-size: 22px;
    line-height: 32px;
    color: #313131;
    margin-bottom: 26px;
    position: relative;
}

.sidebar .widget .tagcloud a:hover,
.blog-style-2 .blog-content .blog-category,
.entry-social-right ul li a:hover,
.blog-style-1 .blog-box-Categorie,
.header-style-2 .site-header-menu.sticky-header,
.header-style-1 .pre-header,
.footer .footer-widget-title:after,
.right-bg-effect,
.iconbox-style-3:hover,
.nav-classic .nav-item a:hover,
.teambox-style-3 .team-member-social-links ul li a:hover,
.blog-style-3 .blog-content .blog-category a,
.skin-bg-color,
.home-banner .carousel-item h1 span,
.blog-style-3 .blog-datebox,
.iconbox-style-2 .iconbox-number-text:after,
.pricing-tablebox.active .pricingtable-main,
.bottom-right-arrows .slick-prev,
.bottom-right-arrows .slick-next,
.home-slider-two .carousel-control-prev,
.home-slider-two .carousel-control-next,
.post-list li.active a,
.post-list li a:hover,
.post-list li a:focus,
.download-area .item-download a:hover,
.download-area .item-download a:focus,
.accordion .card-header a,
.accordion .card-header a:hover,
.single-category a:hover,
.sidebar h3.widget-title:after,
.tagcloud a:hover,
.comment-meta .reply a:hover,
.pricingtable-icon {
    background: #02C9B2;
}

.bottom-footer {
    border-top: 1px solid #080B94;
    margin-top: 20px;
    line-height: 30px;
    color: rgba(0, 0, 0, 0.6);
    padding: 10px 0;
}

.bottom-footer a {
    color: #323232;
}

.bottom-footer .list-inline-item:not(:last-child) {
    margin-right: 1rem;
}

.bottom-footer h3 {
    color: #03012C;
    font-weight: bolder;
    font-size: 14px;
    font-family: 'IBM Plex Mono', monospace;
    font-family: 'IBM Plex Sans', sans-serif;
    font-family: 'IBM Plex Sans Condensed', sans-serif;
    font-family: 'IBM Plex Serif', serif;
}

.bottom-footer h3 a {
    color: #00A2C7;
    font-size: 20px;
}


/* SERVICES PAGE PAGE  */

.page-title {
    position: relative;
    padding: 129px 0px 10px 0px;
}

.page-title .bg-layer {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.auto-container {
    position: static;
    max-width: 1320px;
    padding: 0px 15px;
    margin: 0 auto;
}

.page-title .content-box h1 {
    position: relative;
    display: block;
    font-size: 50px;
    line-height: 55px;
    font-weight: 700;
    margin-bottom: 10px;
    direction: ltr;
}

.page-title .content-box .bread-crumb li {
    position: relative;
    display: inline-block;
    float: left;
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    padding-right: 20px;
    margin-right: 13px;
}

.page-title .content-box .bread-crumb li {
    color: #f17732;
}

.bread-crumb {
    direction: ltr;
}

.page-title .content-box .bread-crumb li a {
    color: #141417;
}

.page-title .content-box .bread-crumb li:last-child {
    padding: 0px !important;
    margin: 0px !important;
}

.about-section {
    padding: 120px 0px;
}

.content_block_one .content-box {
    position: relative;
    display: block;
}

.mb_25 {
    margin-bottom: 25px;
}

.p_relative {
    position: relative;
}

.d_block {
    display: block;
}

.sec-title.left .sub-title {
    margin-left: -240px;
}

.sec-title .sub-title {
    /* position: relative; */
    display: inline-block;
    font-size: 90px;
    line-height: 80px;
    font-weight: 800;
    background: -webkit-linear-gradient(0deg, #f8ece3, #def4f1 100%);
    color: transparent !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}

.sec-title h2 {
    display: block;
    font-size: 40px;
    line-height: 44px;
    font-weight: 700;
    margin-top: -33px;
    margin-right: 54px;
    color: #080B94;
}

.list-style-one {
    padding-right: 0 !important;
}

.content_block_one .content-box .text {
    margin-bottom: 25px;
}

.content-box p {
    position: relative;
    color: #212529;
    font-weight: 500;
    margin: 0px;
    transition: all 500ms ease;
}

.content_block_one .content-box .inner-box .single-item h3 {
    position: relative;
    display: block;
    font-size: 24px;
    line-height: 32px;
    font-weight: 600;
    margin-bottom: 17px;
}

.list-style-one li {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 26px;
    padding-left: 30px;
    margin-bottom: 11px;
}

.image_block_one .image-box {
    position: relative;
    display: block;
}

.pb_100 {
    padding-bottom: 100px;
}

.pr_130 {
    padding-right: 130px;
}

.mr_30 {
    margin-right: 30px;
}

.image_block_one .image-box .shape {
    position: absolute;
    left: -30px;
    bottom: 60px;
    width: 305px;
    height: 305px;
    background-repeat: no-repeat;
    -webkit-animation: zoom-fade 4s infinite linear;
    animation: zoom-fade 4s infinite linear;
}

.image_block_one .image-box .image {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 50%;
}

figure {
    margin: 0px;
}

.image_block_one .image-box .image img {
    width: 100%;
    border-radius: 50%;
    transition: all 500ms ease;
}

.about-section img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .7s;
    transition-property: all;
}

.image_block_one .image-box .text {
    width: 250px;
    padding: 54px 60px 63px 60px;
    text-align: center;
    border-radius: 70px;
    box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.20);
}

.image_block_one .image-box .text {
    background: #f17732;
}

.b_0 {
    bottom: 0;
}

.r_0 {
    right: 0;
}

.p_absolute {
    position: absolute;
}

.image_block_one .image-box .text h2 {
    display: block;
    font-size: 50px;
    line-height: 50px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 9px;
}

.list-style-one li span {
    color: #212529;
    font-size: 18px;
    font-weight: 600;
}

.image_block_one .image-box .text h4 {
    display: block;
    font-size: 25px;
    line-height: 33px;
    font-weight: 800;
    color: #fff;
    font-family: 'YekanBakh';
}

.about-section {
    direction: ltr;
}

.image_block_one .image-box .image:hover img {
    transform: scale(1.05);
}

.fa-check {
    color: #F17732 !important;
    margin-left: 10px;
}


/* process-section */

.process-section {
    padding: 0px 0px 111px 0px;
}

.centred {
    text-align: center;
}

.p_relative {
    position: relative;
}

.process-section .pattern-layer .pattern-2 {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 460px;
    height: 568px;
    background-repeat: no-repeat;
}

.centred {
    text-align: center;
}

.mb_85 {
    margin-bottom: 85px;
}

.p_relative {
    position: relative;
}

.process-block-one .inner-box .image-box .image {
    position: relative;
    display: inline-block;
    border-radius: 50%;
    width: 170px;
    height: 170px;
}

.process-block-one .inner-box .image-box .image img {
    width: 100%;
    border-radius: 50%;
}

.process-block-one .inner-box .image-box .image:before {
    position: absolute;
    content: '';
    border: 2px dashed #f17732;
    width: 192px;
    height: 192px;
    left: -11px;
    top: -11px;
    border-radius: 50%;
}

.process-section .inner-container .shape {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 1291px;
    height: 189px;
    background-repeat: no-repeat;
}

.process-block-one .inner-box {
    position: relative;
    display: block;
    max-width: 310px;
    margin: 0 auto;
}

.process-block-one .inner-box .image-box {
    position: relative;
    display: inline-block;
    margin-bottom: 37px;
    width: 192px;
    height: 192px;
    background: #fff;
}

.process-block-one .inner-box h3 {
    position: relative;
    display: block;
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 15px;
}

.process-block-one .inner-box p {
    line-height: 30px;
}

.inner-box p {
    position: relative;
    color: #6e6e6e;
    font-weight: 400;
    margin: 0px;
    transition: all 500ms ease;
}


/* <!--Start About Style1 Area  */

.about-style1-area {
    position: relative;
    display: block;
    overflow: hidden;
    /* background: #1A1DA6; */
    background-image: url(../images/service/banner-06.jpg);
    padding: 90px 0 90px;
}

.about-style1-text-box {
    position: relative;
    display: block;
    padding-bottom: 48px;
}

.about-style1-text-box .sec-title {
    padding-bottom: 39px;
}

.sec-title {
    position: relative;
    display: block;
    margin-top: -9px;
    padding-bottom: 59px;
}

.sec-title h2 span {
    color: #02c18d;
}

.about-style1-text-box .inner-contant {
    position: relative;
    display: block;
}

.about-style1-text-box .inner-contant .text-box {
    position: relative;
    display: block;
}

.about-style1-text-box .inner-contant .text-box p {
    margin: 0;
    color: #03012C;
    font-size: 25px;
}

.about-style1-image-box {
    position: relative;
    display: block;
}

.about-style1-image-box .single-image-box.image1 {
    margin-right: -30px;
}

.about-style1-image-box .single-image-box {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 30px;
}

.about-style1-image-box .single-image-box img {
    width: 100%;
    height: auto;
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .7s;
    transition-property: all;
}

.about-style1-image-box .single-image-box.image2 {
    margin-left: 30px;
}

.about-style1-image-box .single-image-box .overlay-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(2, 193, 141, 0.90);
    padding: 0 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
}

.about-style1-image-box .single-image-box .overlay-content .icon {
    position: relative;
    display: block;
    padding-bottom: 8px;
}

.about-style1-image-box .single-image-box .overlay-content h2 {
    color: #ffffff;
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
    font-family: 'YekanBakh';
}

.about-style1-image-box .single-image-box .overlay-content h2 span {
    font-weight: 900;
}

.about-style1-area .sec-title h2 {
    font-size: 40px;
    line-height: 58px;
    font-family: 'YekanBakh';
}

.fa-eye {
    font-size: 70px;
}


/* <!-- contact-info-section  */

.contact-info-section {
    position: relative;
    padding: 170px 0px 110px 0px;
}

.centred {
    text-align: center;
}

.contact-info-section .auto-container .single-item {
    position: relative;
    display: block;
    background: -webkit-linear-gradient(-75deg, #fcebe1, #dbf5f3 100%);
    padding: 0px 30px 48px 30px;
    border-radius: 20px;
    transition: all 500ms ease;
}

.contact-info-section .single-item .icon-box {
    position: relative;
    display: inline-block;
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    font-size: 50px;
    background: #fff;
    border-radius: 30px;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.07);
    margin-bottom: 24px;
    margin-top: -50px;
}

.contact-info-section .single-item h3 {
    display: block;
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 17px;
}

.contact-info-section .single-item p {
    line-height: 26px;
    position: relative;
    color: #212529;
    font-weight: 400;
    margin: 0px;
    transition: all 500ms ease;
}


/* <!-- contact-style-two  */

.contact-style-two {
    padding-bottom: 120px;
}

.contact-style-two .pattern-layer .pattern-1 {
    position: absolute;
    left: 0px;
    bottom: 55px;
    width: 500px;
    height: 605px;
    background-repeat: no-repeat;
}

.contact-style-two .pattern-layer .pattern-2 {
    position: absolute;
    right: 0px;
    bottom: 55px;
    width: 501px;
    height: 605px;
    background-repeat: no-repeat;
}

.contact-style-two h2 {
    position: relative;
    display: block;
    font-size: 40px;
    line-height: 50px;
    font-weight: 600;
    margin-bottom: 41px;
    text-align: center;
}

.contact-style-two .form-inner .form-group {
    position: relative;
    margin-bottom: 30px;
}

.contact-style-two .form-inner .form-group input[type='text'],
.contact-style-two .form-inner .form-group input[type='email'],
.contact-style-two .form-inner .form-group textarea {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    border: 1px solid #21252947;
    border-radius: 30px;
    padding: 10px 30px;
    font-size: 16px;
    color: #6e6e6e;
}

input {
    transition: all 500ms ease;
}

.theme-btn.btn-one {
    background: #02AE9A;
    cursor: pointer;
    position: relative;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
    font-family: 'YekanBakh';
    color: #fff !important;
    text-align: center;
    padding: 10px 75px;
    text-transform: capitalize;
    border-radius: 30px;
    z-index: 1;
    transition: all 500ms ease;
    border: none;
}

.theme-btn:hover {
    background: #1A1DA6;
    transition: all 500ms ease;
}

.single-item .icon-box svg {
    width: 50px;
    height: 50px;
    margin-top: 25%;
}

.contact-info-section .single-item:hover {
    transform: translateY(-10px);
}


/* BloG BloG  */


/* <!-- service-detail */

.service-details {
    padding: 120px 0px 115px 0px;
}

.service-sidebar {
    position: relative;
    display: block;
    background: #f2f4f5;
    padding: 47px 30px 43px 30px;
    border-radius: 20px;
}

.mr_40 {
    margin-right: 40px;
}

.service-sidebar .text {
    margin-bottom: 29px;
}

.service-sidebar .text h3 {
    position: relative;
    display: block;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 18px;
}

.service-sidebar .text p {
    line-height: 26px;
    position: relative;
    color: #212529;
    font-weight: 400;
    margin: 0px;
    transition: all 500ms ease;
}

.service-sidebar .category-list li {
    position: relative;
    display: block;
    margin-bottom: 15px;
}

.service-sidebar .category-list li a {
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 26px;
    color: #141417;
    font-family: 'YekanBakh', sans-serif;
}

.service-sidebar .category-list li a:before {
    position: absolute;
    content: '';
    width: 30px;
    height: 2px;
    left: 0px;
    top: 11px;
    opacity: 0;
    transition: all 500ms ease;
}

.service-sidebar .category-list li a:hover,
.service-sidebar .category-list li a.current {
    padding-right: 47px;
}

.service-sidebar .category-list li a:hover,
.service-sidebar .category-list li a.current {
    color: #f17732;
}

.service-sidebar .category-list li a:hover:before,
.service-sidebar .category-list li a.current:before {
    opacity: 1;
}

.service-sidebar .category-list li a:before {
    position: absolute;
    content: '-';
    width: 30px;
    height: 2px;
    right: 0px;
    top: 11px;
    opacity: 0;
    transition: all 500ms ease;
}

.service-details-content {
    position: relative;
    display: block;
}

.service-details-content .content-one {
    margin-bottom: 63px;
}

.service-details-content .content-one .text {
    margin-bottom: 62px;
}

.service-details-content h2 {
    display: block;
    font-size: 40px;
    line-height: 45px;
    font-weight: 600;
    margin-bottom: 25px;
}

.service-details-content p {
    line-height: 26px;
    margin-bottom: 26px;
    position: relative;
    color: #6e6e6e;
    font-weight: 600;
    margin: 0px;
    transition: all 500ms ease;
}

.service-details-content .image-box {
    position: relative;
    display: block;
    border-radius: 20px;
}

.service-details-content .image-box img {
    width: 100%;
    border-radius: 20px;
    display: inline-block;
    max-width: 100%;
    height: auto;
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .7s;
    transition-property: all;
}

.service-details-content .content-two {
    margin-bottom: 55px;
}

.service-details-content h3 {
    display: block;
    font-size: 30px;
    line-height: 35px;
    font-weight: 600;
    margin-bottom: 27px;
}

.service-details-content .content-three {
    margin-bottom: 72px;
}

.mr_30 {
    margin-right: 30px;
}


/* NEWS NEWS  */

.service-page-section {
    padding: 120px 0px 90px 0px;
}

.service-page-section .service-block-one .inner-box {
    box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.10);
    margin-bottom: 30px;
}

.service-block-one .inner-box {
    position: relative;
    display: block;
    overflow: hidden;
    background: #fff;
    padding: 25px;
    border-radius: 20px;
}

.service-block-one .inner-box .image-box {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 10px;
}

.service-block-one .inner-box .image-box:before {
    position: absolute;
    content: '';
    background: #000;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    opacity: 0;
    z-index: 1;
    transition: all 500ms ease;
}

.service-block-one .inner-box .image-box img {
    width: 100%;
    border-radius: 10px;
    transition: all 500ms ease;
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.service-block-one .inner-box .image-box a {
    position: absolute;
    display: inline-block;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    font-size: 0px;
    color: #fff;
    z-index: 2;
}

.service-block-one .inner-box .lower-content {
    position: relative;
    padding: 40px 15px 16px 0px;
}

.service-block-one .inner-box .lower-content .icon-box {
    position: absolute;
    top: -55px;
    right: 30px;
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 40px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.1);
    z-index: 1;
}

.service-block-one .inner-box .lower-content .icon-box {
    background: #f17732;
}

.service-block-one .inner-box .lower-content .icon-box:before {
    position: absolute;
    content: '';
    background: #222;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    transform: scale(0, 0);
    border-radius: 50%;
    z-index: -1;
    transition: all 500ms ease;
}

.service-block-one .inner-box .lower-content h3 {
    position: relative;
    display: block;
    font-size: 24px;
    line-height: 32px;
    font-weight: 600;
    margin-bottom: 15px;
}

.service-block-one .inner-box .lower-content h3 a {
    display: inline-block;
    color: #141417;
}

.service-block-one .inner-box .lower-content p {
    margin-bottom: 17px;
    line-height: 26px;
}

.service-block-one .inner-box .lower-content .link a {
    position: relative;
    display: inline-block;
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
    color: #141417;
}

.service-block-one .inner-box:hover .image-box img {
    transform: scale(1.05);
}

.service-block-one .inner-box:hover .lower-content .icon-box:before {
    transform: scale(1, 1);
}


/* Scroll  */

.scroll-top.open {
    bottom: 30px;
}

.scroll-top {
    width: 50px;
    height: 50px;
    line-height: 50px;
    position: fixed;
    bottom: 105%;
    right: 50px;
    font-size: 24px;
    z-index: 99;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
    transition: 1s ease;
    border-radius: 50%;
}

.scroll-top {
    background: #f17732;
}


/* SERVICES  */

.icon-box img {
    width: 75px;
    text-align: center;
    height: 75px;
    top: 0;
    position: relative;
    left: 0;
    right: 0;
}


/*Register Login */

.log-reg {
    margin-top: 100px !important;
    margin-bottom: 100px !important;
}

.form-check .form-check-input {
    float: none !important;
    margin-left: 0 !important;
}

.justify-content-center {
    justify-content: center !important;
    font-family: 'YekanBakh'!important;
}

.mregister {
    margin: 0;
    margin-right: 15px;
    float: right;
}

.mregister.form-check-label {
    margin-right: 15px;
}

.forgetlog {
    text-align: center;
    margin-top: 10px !important;
}

.forgetlog a {
    color: #2563EB !important;
    background: none !important;
    border: none !important;
}

.log-reg .card-header {
    color: #2563EB;
    text-align: center;
    font-size: 23px;
}

.mregister label {
    margin-right: 5px !important;
}

.mregister input {
    border-color: #2563EB;
}

.log-reg button {
    margin: 15px 0;
    padding: 10px 20px;
    text-align: center;
    background: #1c25c4;
    border-color: #1c25c4;
    justify-content: center;
}

.buttonExtra .panelEx {
    background-color: #1C599C;
    border-color: #1C599C;
}

.LogoutEx {
    background-color: #D20222;
    border-color: #D20222;
}

.loginEx {
    background-color: #1c25c4;
    border-color: #1c25c4;
}

.regisEx {
    background-color: #2962ff;
    border-color: #2962ff;
}

.iranflag {
    width: 20px;
    height: 20px;
}

.earthflag {
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.earthflag:hover {
    background-color: #c4c9cb;
    border-radius: 50%;
}

.menuflag {
    width: 100px !important;
    background: #f6f6f6;
    top: 40 !important;
}

.languageflags button {
    border: none;
    background: none;
}

.languageflags button:hover {
    border: none;
    background: none;
}

.navbar-brand img {
    height: 45px;
}

.dropdown-toggle::after {
    content: none !important;
}

.dropdown-menu.show {
    width: 90px !important;
    min-width: 50px;
}

.langbar {
    font-size: 14px;
    margin-right: 5px;
}

.dropdown-item img:hover {
    opacity: 0.9;
}

#navbarNav .nav-link:hover {
    opacity: 0.5;
}

.languageflags .dropdown-item:hover {
    background-color: #00A2C7;
}

.linamood {
    padding-top: 50px !important;
}

.linamood video {
    width: 700px;
    height: 300px;
}

.linamood .section-title {
    margin-top: 100px !important
}


/* Login  */

.glob-header {
    text-align: center;
    font-size: 25px;
    font-family: 'YekanBakh';
    padding: 5px 10px;
    color: #1000ac;
    background: #f5f5ff;
}

.globinput {
    background: none !important;
    border: none !important;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.21) !important;
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -ms-border-radius: 10px !important;
    -o-border-radius: 10px !important;
}

.globtn {
    padding: 5px 20px;
    background-color: #080B94 !important;
    color: white !important;
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -ms-border-radius: 5px !important;
    -o-border-radius: 5px !important;
    box-shadow: none !important;
    border: none !important;
}

.globtn:hover {
    opacity: 0.8;
}

.globauto {
    display: flex;
    justify-content: space-around;
}

.globcard {
    border: none !important;
    box-shadow: 0 4px 8px rgba(0, 12, 43, 0.05);
}


/* Footer  */

.globcolor {
    color: #080B94 !important;
    font-weight: 900 !important;
    font-family: 'Kalameh';
}

.er7 {
    font-size: 12px;
    display: block;
    width: 100%;
    padding: 2px 10px;
    margin-top: 10px;
}

.hidden {
    display: none;
}

.timing-img {
    width: 75%;
    margin: 5px auto;
    text-align: center;
    align-items: center;
    display: flex;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.no-time h2 {
    text-align: center;
}

.no-time h3 {
    text-align: center;
}

.d-phonix {
    display: flex;
    justify-content: space-around;
    direction: ltr;
}

.phoneindex {
    padding: 5px 20px;
    background: #0d1f8a;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 700;
    color: white;
    cursor: pointer;
    border: none;
}

.phoneindex:hover {
    background-color: white;
    color: #0d1f8a;
}

.gmap_canvas {
    overflow: hidden;
    background: none !important;
    border-radius: 20px;
    width: 100%;
    height: 300px;
}

.gmap_iframe {
    height: 300px !important;
}

#map {
    height: 380px;
    width: 550px;
    margin: 55px auto 20px 10px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

.phoneindex .svg-inline--fa {
    color: white !important;
}